@charset "UTF-8";
/* CSS Document */

.attractive__txt .em_s {
  color: #86bb21;
}

/*nav li 注意アイコン*/
.nav li .note_nav:before {
  background-image: url(/fuji/img/feature/note_icon.png);
}

/*魅力アイコン*/
.attractive h2.ttl_sec:before {
  background-image: url(/shikitabi/images/tour_2021/charm_icon_pc.png);
}

/*.point_wrap　上部マージン調整*/
@media (min-width: 721px) {
  .point .point_wrap {
    margin: 20px 0 0 0;
  }
}

/*おすすめポイントタイトル*/
.point_ttl {
  font-size: 1.4rem;
  font-weight: bold;
  text-align: center;
  padding-top: 50px;
}
/*おすすめポイント文章内強調*/
.point_em {
  font-weight: bold;
  font-style: normal;
}

/*point4,point5*/
.l-green .point_wrap .point__cg:nth-child(4) .point__txt::before {
  background-image: url(/shikitabi/images/special/common/point04_green.png);
}

.l-green .point_wrap .point__cg:nth-child(5) .point__txt::before {
  background-image: url(/shikitabi/images/special/common/point05_green.png);
}

.point .point__ｆigure img,
.point .point__figure img {
  height: auto;
}

.staff {
  padding-top: 30px;
  padding-bottom: 30px;
}

.staff__li {
  background-color: #f3f8e8;
  min-height: 340px;
}

.staff__membar h5 {
  color: #86bb21;
  border-bottom: 1px solid #86bb21;
  font-weight: bold;
  margin: 10px 0;
  text-align: center;
}

.staff__membar p {
  font-size: 0.9rem;
}

.note .txt_red {
  color: red;
  font-weight: bold;
}

.note .text li {
  font-size: 0.9rem;
}

.note li + li {
  margin-top: 10px;
}

.note li::last-child {
  margin-bottom: 10px;
}

@media (min-width: 721px) {
  .staff {
    padding-top: 60px;
    padding-bottom: 60px;
  }

  .point .point__ｆigure img,
  .point .point__figure img {
    width: 100%;
    height: 280px;
    object-fit: cover;
  }

  .staff__wrap__list .staff__li figure img {
    width: 80%;
    margin: 0 auto;
  }

  .attractive .mov {
    margin: 0 auto;
    width: 500px;
    height: auto;
  }
}
